@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);

::-webkit-scrollbar {

display:none;

} 

@font-face {
	font-family: 'futur';
	src: local('futur'),
		   url('../font/futur.eot') format('embedded-opentype'),
		 url('../font/futur.ttf') format('truetype');
		 font-weight: 300;
  }
  @font-face {
	font-family: 'futur';
	src: local('futur'),
		   url('../font/futura_medium.eot') format('embedded-opentype'),
		 url('../font/futura_medium.ttf') format('truetype');
		 font-weight: 600;
  }
  @font-face {
	font-family: 'futur';
	src: local('futur'),
		   url('../font/Futura_Heavy.eot') format('embedded-opentype'),
		 url('../font/Futura_Heavy.ttf') format('truetype');
		 font-weight: 800;
  }
  @font-face {
	font-family: 'futur';
	src: local('futur'),
		   url('../font/Futura_Extra_Black.eot') format('embedded-opentype'),
		 url('../font/Futura_Extra_Black.ttf') format('truetype');
		 font-weight: 900;
  }
  

@font-face {
    font-family: 'Athena';
    src: local('Athena'),
           url('../../font/Athena-Regular.eot') format('embedded-opentype'),
         url('../../font/Athena-Regular.ttf') format('truetype');
    font-weight: 400;
  }

  @font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('../../font/Pretendard-Black.woff2') format('woff2'), url('./woff/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('../../font/Pretendard-ExtraBold.woff2') format('woff2'), url('./woff/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('../../font/Pretendard-Bold.woff2') format('woff2'), url('./woff/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('../../font/Pretendard-SemiBold.woff') format('woff2'), url('./woff/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('../../font/Pretendard-Medium.woff2') format('woff2'), url('./woff/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('../../font/Pretendard-Regular.woff2') format('woff2'), url('./woff/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('../../font/Pretendard-Light.woff2') format('woff2'), url('./woff/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('../../font/Pretendard-ExtraLight.woff2') format('woff2'), url('./woff/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('../../font/Pretendard-Thin.woff2') format('woff2'), url('./woff/Pretendard-Thin.woff') format('woff');
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{ line-height:1.5; font-family:'Dotum'; font-size:16px; color:#333; background:#fff;-ms-overflow-style: none; } 
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0;}
ul,ol,li{list-style:none}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
fieldset,img{border:0}
hr{height:0;}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
address,caption,em,var{font-style:normal;font-weight:normal}
a{text-decoration:none;cursor:pointer;color: inherit;}
a[href^="tel"]{font-style:normal}
a:hover,a:active,a:focus{text-decoration:none !important;}
b,strong{font-weight:bold}
dfn{font-style:italic}
img{border:0;vertical-align:top}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0;}
legend, caption{overflow:hidden;text-indent:-9999999px; height:0 !important; width:0 !important;line-height:0 !important;margin:0;padding:0;}
input{vertical-align:middle;margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="email"]{-webkit-appearance:none;border-radius:0;font-family:'Dotum';}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{border-radius:0;-webkit-appearance:button;font-family:'Dotum';}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;border:none;cursor:pointer;margin:0;padding:0;}
a,input,button,select{outline:none}
button,select{text-transform:none}
optgroup{font-weight:bold}
textarea{border:1px solid #bcbcbc;overflow:auto;-webkit-appearance:none}
input::-ms-clear{display:none;}


body { width: 100%; margin: auto; font-family: 'Noto Sans KR', sans-serif; }

/*body.main { overflow-y: hidden; }*/

/**/

.all_wrap { width: 100%; position: relative; top: 0; z-index: 989; background-color: #fff; font-family: 'Noto Sans KR', sans-serif; }

.main_vi { width: 100%; height: 162px; background: #000; box-sizing: border-box; position: absolute; left: 0; bottom: -162px; z-index: 1000;display: flex; align-items:center;justify-content:center; gap:2%;transition:.3s;}
.main_vi_txt{ color: #fff; width: 320px; }
/*.main_vi_txt2{position: absolute;top: 0;left: 0;z-index: 9; background: #000; padding-top: 20px; padding-left: 90px; width: 200px; padding-bottom: 20px; }*/
.main_vi_txt2{position: relative; transform: translateX(150px); top: 0;left: 0;z-index: 9; background: #000; padding-top: 20px; padding-left: 90px; width: 200px; padding-bottom: 20px; }
.main_vi_txt2 h4{color: #68d9f4;font-weight: 700; font-size:24px; line-height: 30px;}	
.main_vi_txt p{font-size:12px;margin-top: 18px;line-height: 20px;width: 100%;}
.main_vi_bt_wrap{display: flex; justify-content:space-between;gap:2%;width: 500px;padding-right: 5%;}
.main_vi_bt_wrap li{width: 65px ;height: 65px; border-radius:100px; position: relative;cursor:pointer;margin-top: -5%;}
.main_vi_bt_wrap li::after{content:'';position: absolute;top: 0;left: 0;right:0; bottom: 0;margin: auto; width: 75px; height: 75px; border:1px solid #fff;	 border-radius:100px; transform: translateX(-5px);}
.main_vi_bt_wrap li:nth-child(1){background: url(../img/main_vi_bt00.png) center center no-repeat; background-size:cover; }
.main_vi_bt_wrap li:nth-child(2){background: url(../img/main_vi_bt01.png) center center no-repeat; background-size:cover; }
.main_vi_bt_wrap li:nth-child(3){background: url(../img/main_vi_bt02.png) center center no-repeat; background-size:cover; }
.main_vi_bt_wrap li:nth-child(4){background: url(../img/main_vi_bt03.png) center center no-repeat; background-size:cover; }
.main_vi_bt_wrap li:nth-child(5){background: url(../img/main_vi_bt04.png) center center no-repeat; background-size:cover; }

.main_vi_bt_wrap li p{color: #fff;text-align: center; position: absolute;bottom: -35px;left: 0;right: 0;margin: auto;width: 120%; margin-left: -10%;	}

.video-container-wrap10{width:900px ; height: 162px; opacity: 1;overflow: hidden; transform: translateX(-150px); }
.video-container10{
width: 100%;
height: 100%;
position: relative;
overflow: hidden;
}

.video-container10 iframe,
.video-container10 object,
.video-container10 embed {
position: absolute;
top: 0;
right: 0;
width: 95%;
height: 162px;
}

.main_wrap.active .main_vi { bottom: 0; transition: 0.8s 5s; }

.main_vi_pop{position: fixed; z-index: 99999999999999; width: 100%; height: 100vh; top: 0;left: 0;right: 0; margin: auto; background: rgba(0,0,0,.5);display: none;	}
.main_vi_pop_con{position: absolute;top: 158px; left: 0;right: 0;margin: auto; z-index: 99;}
.main_vi_pop_con_close{position: absolute; top: 158px; right: calc( 50% - 230px); width: 28px; height: 28px;z-index: 99999; cursor:pointer;}
.main_vi_pop_con_close::after{content:'';width: 1px; height: 100%; background: #fff; transform: rotate(45deg);display: block;position: absolute;top: 0;left: 0; right: 0; bottom: 0; margin: auto; }
.main_vi_pop_con_close::before{content:'';width: 1px; height: 100%; background: #fff; transform: rotate(-45deg);display: block;position: absolute;top: 0;left: 0; right: 0; bottom: 0; margin: auto; }

.main_vi_pop_con_close a{width: 100%; height: 100%; display: block;position: absolute;z-index: 99;top: 0;left: 0;right: 0;margin: auto; transform: translateX(-15px);}


.main-qbt { position: absolute; top: 0; bottom: 0; left: -230px; margin: auto; height: 40px; width:auto ; z-index: 9999; display: flex; gap:10px; justify-content:  space-around; text-align: center;
transform: rotate(90deg)translateX(-70px);
}


.main_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden;background: #fff; background-size: cover; }

.video-container-wrap{position: absolute;top: -300px;left: 0;right: 0;margin: auto;z-index: 0; width: 100%;height: 150vh;opacity: 1; }
.video-container {
width: 100%;
height: 100%;
position: relative;
overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.main_box { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.swiper_main { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 2; }
.main_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 2; }
.main_img.img01 { background: url(../img/main01.jpg) center no-repeat; background-size: cover; }
.main_img.img02 { background: url(../img/main02.jpg) center no-repeat; background-size: cover; }
.main_bg { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/main_bg.png) center no-repeat; background-size: cover; z-index: 5; }

.main_txt_box { text-align: center; position: absolute; left: 0; right: 0; margin: auto; top: 15%; z-index: 9; }
.main_txt_box h4 { font-size: 22px; line-height: 100%; font-weight: 400; color: #343434; opacity: 0; transform: translateY(-50px); }
.main_txt_box h2 { 
    font-family: system-ui; 
/*    font-family: 'Roboto', sans-serif; */
    font-size: 68px; line-height: 100%; font-weight: 800; margin-top: 12px; color: #552435; opacity: 0; transform: translateY(-50px); letter-spacing: -6px; }
.main_txt_box h2 span { -webkit-text-stroke: 1px #552435; color: transparent; }
.main_txt_box p { font-size: 14px; line-height: 26px; margin-top: 25px; color: #494949; opacity: 0; transform: translateY(-50px); }
.main_logo { margin-top: 35px; opacity: 0; transform: translateY(40px); }

.swiper_main .swiper-slide.swiper-slide-active .main_img { animation: main_img 3s 0s both; }

.main_box.active .main_txt_box h4 { transition: 1.0s 0.2s; opacity: 1; transform: translate(0); }
.main_box.active .main_txt_box h2 { transition: 1.0s 0.2s; opacity: 1; transform: translate(0); }
.main_box.active .main_txt_box p { transition: 1.0s 0.6s; opacity: 1; transform: translate(0); }
.main_box.active .main_logo { transition: 1.0s 0.9s; opacity: 1; transform: translate(0); }

@keyframes main_img {
	from { transform: scale(1.22); }
	to { opacity: 1; }
}

/*.main_left { width: 620px; height: 52px; display: flex; justify-content: space-between; position: absolute; left: 50px; top: 0; bottom: 0; margin: auto; z-index: 99; transform: rotate(90deg) translate(-30px,274px); }*/
.main_left { width: 550px; height: 52px; display: flex; justify-content: space-between; position: absolute; left: 50px; top: 0; bottom: 0; margin: auto; z-index: 99; transform: rotate(90deg) translate(-30px,237px); }
.main_left>div { width: 200px; height: 52px; line-height: 48px; font-size: 19px; box-sizing: border-box; border: 1px solid #552435; color: #552435; text-align: center; margin-right: 10px; transition: 0.4s; }
.main_left>div:last-child { width: 340px; margin-right: 0; }
.main_left>div span { font-family: 'Carisma Gothic'; font-weight: 400; }
.main_left>div b { font-weight: 400; font-size: 13px; margin-left: 3px; }

.main_left>div.active { background-color: #552435; color: #fff; }

/**/

.content { width: 100%; margin: auto; font-family: 'Noto Sans KR', sans-serif; height: auto; }

/**/

.pr_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; align-items: center; }

.pr_bg { position: absolute; left: 0; top: 0; width: 100%; opacity: 1; z-index: 1; background-color: #000; }
.pr_bg  iframe { aspect-ratio: 16/9 !important; width: 100%; height: 100%; opacity: 0.7; z-index: 1; }
.pr_bg2 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/main_bg03.png) center no-repeat; background-size: cover; z-index: 2; }

.pr_box { width: 1300px; margin: auto; position: relative; z-index: 9; }

.pr_content { width: 1000px; float: left; opacity: 0; transform: translateX(-60px); }
.pr_content ul { width: 100%; display: flex; justify-content: space-between; margin-bottom: 30px; }
.pr_content ul li { width: 100%; text-align: center; height: 50px; line-height: 50px; border-bottom: 5px solid #747474; color: #747474; margin-right: 10px; cursor: pointer; }
.pr_content ul li:last-child { margin-right: 0; }
.pr_content ul li.active { border-bottom: 5px solid #68d9f4; color: #68d9f4; }
.pr_vd_box { width: 100%; opacity: 1; }
.pr_vd_box  iframe { aspect-ratio: 16/9 !important; width: 100%; height: 100%; }

.pr_txt_box { width: 200%; transform: rotate(90deg) translate(265px, 120px); opacity: 0; }
.pr_txt_box h4 { font-family: 'Carisma Gothic'; font-weight: 700; font-size: 43px; line-height: 100%; color: #68d9f4; }
.pr_txt_box h2 { font-family: 'Carisma Gothic'; font-weight: 700; font-size: 100px; line-height: 100%; margin-top: 0px; margin-left: -3px; -webkit-text-stroke: 1px #68d9f4; color: transparent; text-transform: uppercase; transform: translateX(-3px); }
.pr_txt_box p { font-size: 14px; line-height: 26px; opacity: 0.6; font-weight: 300; margin-top: 30px; color: #fff; }


.pr_wrap.active .pr_content { transition: 1.0s 0.2s; opacity: 1; transform: translate(0); }
.pr_wrap.active .pr_txt_box { transition: 1.0s 0.7s; opacity: 1; transform: rotate(90deg) translate(215px, 120px); }


/**/

.community_wrap { width: 100%; height: 1000px; position: relative; background: url(../img/community_bg.jpg) center no-repeat; background-size: cover; display: flex; align-items: center; }

.community_box { width: 1380px; margin: auto; transform: translateX(-40px); position: relative; height: 690px; }
.community_box:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 5; }

.community_txt_box { float: right; position: relative; z-index: 99; opacity: 0; transform: translate(60px); }
.community_txt_box h3 { font-family: 'Carisma Gothic'; font-weight: 700; font-size: 77px; line-height: 95%; color: #68d9f4; }
.community_txt_box h3 span { -webkit-text-stroke: 0.8px #68d9f4; color: transparent; }
.community_txt_box p { font-size: 20px; line-height: 100%; color: #4e4e4e; margin-top: 30px; }
/*.community_bt { width: 225px; height: 52px; line-height: 50px; background-color: #68d9f4; color: #fff; margin-top: 40px; }*/
.community_bt { width: 255px; height: 55px; line-height: 53px; background-color: #68d9f4; color: #fff; margin-top: 40px; }
.community_bt a { font-size: 20px; width: 100%; height: 100%; display: block; box-sizing: border-box; padding-left: 26px; position: relative; }
.community_bt a div { width: 32px; height: 5px; position: absolute; right: 26px; top: 0; bottom: 0; margin: auto; }
.community_bt a div:before { content:''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #fff; }
.community_bt a div:after { content:''; position: absolute; right: 0; bottom: 0; width: 1px; height: 110%; background-color: #fff; transform: rotate(-45deg) translate(0px,-1px); transform-origin: right bottom; }

.swiper_community { width: 100%; height: 100%; position: relative; opacity: 0; }
.swiper_community .swiper-wrapper { width: auto; }

.community_content { width: 100%; height: 100%; position: relative; }

.community_iso { position: absolute; left: 0; top: 0; width: 798px; height: 705px; }
.community_iso>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; opacity: 0; }
.iso_txt { width: 325px; height: 75px; position: absolute; right: 0; bottom: 190px; }
.iso_txt p { width: 150%; position: absolute; left: 212px; bottom: 3px; font-size: 25px; line-height: 100%; color: #fff; opacity: 0; }
.iso_txt_bg01 { width: 45px; height: 68px; float: left; position: relative; opacity: 0; }
.iso_txt_bg01:before { content:''; position: absolute; left: 0; top: 0; width: 10px; height: 10px; background-color: #fff; border-radius: 100%; }
.iso_txt_bg01:after { content:''; position: absolute; right: 0; top: 5px; width: 1px; height: 100%; background-color: #fff; transform: rotate(-35deg) translate(-32px,-19px); transform-origin: left top; }
.iso_txt_bg02 { width: 153px; height: 68px; float: left; position: relative; opacity: 0; }
.iso_txt_bg02:after { content:''; position: absolute; right: 0; bottom: 0; width: 10px; height: 10px; background-color: #fff; border-radius: 100%; }
.iso_txt_bg02:before { content:''; position: absolute; left: 0; bottom: 5px; width: 100%; height: 1px; background-color: #fff; }

.community_img_box { position: absolute; right: 0; bottom: 0; display: flex; justify-content: space-between; }
.community_img_box>div { position: relative; margin-left: 15px; opacity: 0; }
.community_img_box>div h6 { position: absolute; right: 10px; bottom: 10px; color: #fff; font-size: 16px; line-height: 100%; text-shadow: 0 0 8px rgba(0,0,0,0.7),0 0 8px rgba(0,0,0,0.7); }

.swiper_community .swiper-slide.swiper-slide-active .community_iso>img { animation: community_iso 1s 0s both; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg01 { animation: community_iso 0.8s 0s both; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg02 { animation: community_iso 0.8s 0s both; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg01:after { animation: community_bt2 0.4s 0s both linear; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg01:before { animation: community_iso 0.3s 0s both; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg02:before { animation: community_bt 0.6s 0.4s both linear; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt_bg02:after { animation: community_iso 0.3s 1.0s both; }
.swiper_community .swiper-slide.swiper-slide-active .iso_txt p { animation: iso_txt 0.8s 1.0s both; }
.swiper_community .swiper-slide.swiper-slide-active .community_img_box>div:nth-child(1) { animation: community_img 1.0s 1.0s both; }
.swiper_community .swiper-slide.swiper-slide-active .community_img_box>div:nth-child(2) { animation: community_img 1.0s 1.1s both; }
.swiper_community .swiper-slide.swiper-slide-active .community_img_box>div:nth-child(3) { animation: community_img 1.0s 1.2s both; }
.swiper_community .swiper-slide.swiper-slide-active .community_img_box>div:nth-child(4) { animation: community_img 1.0s 1.3s both; }


/*.community_bt_wrap { width: 312px; display: flex; justify-content: space-between; margin-top: 65px; }*/
.community_bt_wrap { width: 400px; display: flex; justify-content: space-between; margin-top: 65px; }

.swiper_community-2 { width: 100%; position: relative;}
.swiper_community-2 .swiper-slide { width: 100%; height: 45px; cursor: pointer; border: none; }
.swiper_community-2 .swiper-slide span { display: block; width: 100%; text-align: center; line-height: 45px; text-align: center; font-size: 20px; color: #939393; font-weight: 400; transition: 0.1s; }
.swiper_community-2 .swiper-slide-thumb-active { opacity: 1; }
.swiper_community-2 .swiper-slide-thumb-active span { font-weight: 500; color: #363636; }
.swiper_community-2 .swiper-slide:before { content:''; width: 100%; height: 5px; position: absolute; left: 0; bottom: 0; background-color: #dfe5e6; }
.swiper_community-2 .swiper-slide-thumb-active:after { content:''; width: 100%; height: 5px; position: absolute; left: 0; bottom: 0; background-color: #68d9f4; }
.swiper_community-2 .swiper-slide-thumb-active:after { animation: community_bt 4.5s 0s both linear; }

@keyframes community_bt {
	from { width: 0; }
	to { }
}
@keyframes community_bt2 {
	from { height: 0; }
	to { }
}
@keyframes community_iso {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes iso_txt {
	from { opacity: 0; transform: translateX(30px); }
	to { opacity: 1; }
}
@keyframes community_img {
	from { opacity: 0; transform: rotateY(180deg); }
	to { opacity: 1; }
}

.swiper_community-2 .swiper-slide-active:before { opacity: 1; }


.community_wrap.active .swiper_community { transition: 1.0s 0.2s; opacity: 1; transform: translate(0); }
.community_wrap.active .community_txt_box { transition: 1.0s 0.7s; opacity: 1; transform: translate(0); }

/**/

.sec02{ width: 100%; height: 820px;  background: url(../img/sec02_bg.jpg) center center no-repeat; background-size: cover; }
.sec02_box{width: 1250px; height:473px;position: relative;margin: auto;}
.swiper1{ width: 100%; height: 100%;margin: auto; top: 160px; position: relative;
	transform: translateY(0px);opacity: 0;}

.sec02_txtbox{position: absolute;top: 0; left: 0; z-index: 2;}
.sec02_txtbox h2{ font-family: 'Carisma Gothic'; font-weight: 700; font-size: 100px; color: #68d9f4; line-height: 100%; opacity: 0;transform: translateY(40px);}
.sec02_txtbox h2 span{ -webkit-text-stroke: 0.7px #68d9f4; color: transparent;}
.sec02_txtbox h4{font-size: 22px; margin-top: 50px;color: #fff; opacity: 0;transform: translateX(20px);}
.sec02_txtbox p{font-size: 16px; line-height: 30px; color: #9d9d9d; margin-top: 27px; opacity: 0;transform: translateX(20px);}
.tit_box{position: absolute; bottom: -84px; left: 180px; color: #fff; opacity: 0; text-align: left;}

.sec02_img{width: 711px ;height: 473px; position: absolute;top: 0;right: 0; transform: translateX(40px);opacity: 0; }
.sec02_img01{background: url(../img/sec02_img01.jpg) center no-repeat; background-size: cover;}
.sec02_img02{background: url(../img/sec02_img02.jpg) center no-repeat; background-size: cover;}
.sec02_img03{background: url(../img/sec02_img03.jpg) center no-repeat; background-size: cover;}
.sec02_img04{background: url(../img/sec02_img04.jpg) center no-repeat; background-size: cover;}

.sec02_bt_wrap { width: 600px; height: 82px; position: absolute; bottom: -170px; left: 0;  z-index: 9; transform: translateX(0px);opacity: 0;}
.swiper-pagination { width: 136px; height: 30px; position: absolute; left: 0px; bottom: 0; top: 0; margin: auto; z-index: 999; display: flex; justify-content: space-between; }
.swiper-pagination .swiper-pagination-bullet { width: 30px; height: 30px;  margin-left: 1px; opacity: 1; background: none; border-radius: 100%; position: relative; }
.swiper-pagination .swiper-pagination-bullet:after { content:''; width: 4px; height: 4px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; background-color: #8b8a89; border-radius: 100%; }
.swiper-pagination .swiper-pagination-bullet-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border-radius: 100%; border: 1px solid #fff; background: none; }
.swiper-pagination .swiper-pagination-bullet-active:before { content:''; width: 4px; height: 4px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; background-color: #fff; border-radius: 100%; }
.swiper-pagination .swiper-pagination>span:nth-child(1) { margin-left: 0; }

.sec02_play_bt { width: 30px; height: 30px; position: absolute; left: 300px; top: 0; bottom: 0; margin: auto; color: #fff; }
.sec02_play_bt>div { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; cursor: pointer; border-radius: 100%; }
.sec02_play_bt>div>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.swiper-button-play { display: none; }

.swiper1 .swiper-slide-active .sec02_txtbox h2{transform: translateY(0px);opacity: 1; transition: 1s .2s;}
.swiper1 .swiper-slide-active .sec02_txtbox h4{transform: translateX(0px);opacity: 1; transition: 1s .5s;}
.swiper1 .swiper-slide-active .sec02_txtbox p{transform: translateX(0px);opacity: 1; transition: 1s .7s;}
.swiper1 .swiper-slide-active .sec02_txtbox .tit_box{transform: translateY(0px);opacity: 1; transition: .6s .3s;}

.sec02_box.active .swiper1{transform: translateY(0px);opacity: 1; transition: 1s .2s;}
.sec02_box.active .sec02_bt_wrap{transform: translateX(0px);opacity: 1; transition: 1s .2s;}
.sec02_box.active .sec02_img{transform: translateX(0px);opacity: 1; transition: 1s .6s}

/**/


body.main .footer { width: 100%; border-top: none; margin-left: 0; }


.footer {     width: 100%;height: 190px; box-sizing: border-box; z-index: 999; font-family: 'Noto Sans KR', sans-serif; background-color: #000; color: #818181; position: relative; 
box-sizing: border-box; padding: 0 60px; text-align: left; letter-spacing: -0.5px; }

.scroll_top{position: absolute; width: 48px ; height: 48px; background: #fff url(../img/common/scroll.png) center center no-repeat; border-radius: 50px;
	left: 0;right: 0;margin: auto;top: -24px; cursor: pointer;
}

.footer_logo { float: left; margin-top: 37.5px; }
.footer_left { float: left; margin-top: 37.5px; margin-left: 40px; }
.footer_left p span { font-size: 13px; margin-top: 0px; line-height: 100%; margin-top: 10px; font-weight: 300; letter-spacing: -0.5px; }
.footer_left h5 { font-size: 12px; opacity: 1; margin-top: 0px; line-height: 20px; font-weight: 100; }
.footer_left h5 span{color: #fff;}
.footer_left h6 {  font-size: 12px; opacity: 1;  font-weight: 100; line-height: 100%;  letter-spacing: 0;}

.footer_right { position: absolute;right: 60px; margin-top: 37.5px;}
.footer_right01_txt{display: flex; }
.footer_right ul li{}
.footer_right ul li h5{ font-size: 14px; ;vertical-align: middle; position: relative;
    font-weight: 300; letter-spacing: 0; color: #fff; background: #442430; padding: 8px 19px; }
.footer_right ul li p{ font-size: 12px; ;vertical-align: middle; position: relative;
	font-weight: 300; letter-spacing: 0; color: #a0a0a0; background: #1e1e1e; padding: 9.5px 19px;}


.footer_logo02{width:80px ; height: 55px;}


/*.footer_guest { width: 285px; height: 71px; position: fixed; right: 0; bottom: 0; animation: footer_guest 0.7s 3.6s both; box-shadow: 0 0 20px rgba(0,0,0,0.15); }
.footer_guest:before { width: 150%; height: 30px; background-color: #fff; content:''; position: absolute; right: -25%; bottom: -30px; }*/
/*.footer_guest:after { content:''; position: absolute; width: 29px; height: 9px; right: 30px; top: 0; bottom: 0; margin: auto; background: url(../img/common/guest_arrow.png) center no-repeat; }*/
.footer_guest { width: 317px; height: 89px; position: fixed; margin: auto; right: 36px; bottom: 30px; transition: 0.5s; z-index: 9; animation: footer_guest 0.7s 2s both; 
line-height: 87px; border-radius: 50px; text-align: left; color: #000; font-size: 18px; background: #a79482 url(../img/common/compare.png) left 50px center no-repeat;}
.footer_guest a { width: 100%; height: 100%; display: block; border-radius: 50px; padding-left: 90px; box-sizing: border-box; position: relative; z-index: 9; }
.footer_guest:after { content:''; position: absolute; width: 24px; height: 15px; right: 42px; top: 0; bottom: 0;	 margin: auto; background: url(../img/common/guest_arrow.png) center no-repeat; transition: 0.3s; }
.footer_guest span{color: #fff; position: absolute; bottom: 16px; left: 0;right: 0;margin: auto; font-size:14px;z-index: 2; width: 75%; background:#000; padding: 2px 8px; border-radius:50px;}
.footer_guest span b{color: #ffff00; font-weight: 400;}
/* .footer_guest span::after{content:''; position: absolute;width: 70px; height: 8px; background: #ffff00; left: 0;margin: auto;bottom: 5px; z-index: -1;} */
.footer_guest.active { bottom : 30px; }
.footer_guest:hover:after { right: 36px; }


.footer_yb { width: 317px; height: 89px; position: fixed; margin: auto; right: 36px; bottom: 125px; transition: 0.5s; z-index: 9; animation: footer_guest 0.7s 2s both;  }
.footer_yb:after { content:''; position: absolute; width: 24px; height: 15px; right: 42px; top: 0; bottom: 0;	 margin: auto; background: url(../img/common/guest_arrow.png) center no-repeat; transition: 0.3s; }
.footer_yb.active { bottom : 30px; }
.footer_yb:hover:after { right: 36px; }

/**/

/* sub */

.all_wrap { width: calc(100% - 0px); height: auto; overflow: hidden;  }

#container{ width: 100%; position: relative; left: 0; top: 0; z-index: 90; } 

#sub-top01 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top01>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top02 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top02>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top2.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top03 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top03>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top3.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top04 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top04>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top4.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top05 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top05>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top5.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top06 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top06>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top6.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top07 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top07>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top7.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top08 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top08>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top8.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }
#sub-top09 { width: 100%; height: 350px; position: relative; left: 0px; right: 0; margin: 100px auto 0; overflow: hidden; }
#sub-top09>.sub-img { width: 100%; height: 100%; background: url(../img/sub-top9.jpg) center no-repeat; background-size: cover; animation: sub_topimg 1s 0.5s both;  }

#sub-toptxt { position: absolute; font-size: 44px; top: 150px; left: 0; right: 0; margin: auto; color: #fff; text-align: center; font-family: 'Pretendard'; /*font-family: 'gil'; */ animation: sub_top 0.8s 0.2s both; z-index: 99;}
#sub-topline { position: absolute; top: 52px; width: 100%; height: 1px; background-color: #fff; animation: sub_top_line 1.2s 0.2s both; }

@keyframes sub_topimg {
	from { transform: scale(1.3); }
	to {  }
}
@keyframes sub_top {
	from { opacity: 0; transform: translateY(20px); }
	to {  }
}
@keyframes sub_top_line {
	from { width: 0%; }
	to {  }
}

/*#snb_wrap { width: 277px; height: auto; position: absolute; top: -130px; right: 0; z-index: 99;  }*/
#snb_wrap { width: 496px; height: auto; position: absolute; top: -130px; right: 0; z-index: 9;  }
#snb { width:1100px; margin:0 auto 45px; position:relative; z-index:199; margin-top: 60px; }
#snb:after {content:""; display:block; clear:both; }
.home { margin-top: 12px; margin-right: 20px;  }
.snb-line { width: 1px; height: 20px; background-color: #adadad; margin-top: 15px; margin-right: 10px; }
#snb > li {float:left; position:relative;  }
#snb > li:first-child + li + li > a {background:url(../img/common/sub-arrow01.png) no-repeat 100% 50%;}
#snb > li:first-child + li + li + li > a {background:url(../img/common/sub-arrow02.png) no-repeat 100% 50%; margin-top:1px;}
#snb > li:first-child + .ov {margin-left:0;}
#snb .ov {margin-left:-1px;}
#snb .ov > a {
	display:block;
	height:48px;
	line-height:48px;
	padding:0 45px 0 15px;
	font-size:14px;
	color:#232323;
	letter-spacing:-0.075em;
	min-width:160px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight:600;

}
#snb .ov ul {position:absolute;left:0;top:100%;min-width:100%;background:#fff;display:none;}
#snb .ov ul li {border:1px solid #dcdcdc;margin-top:-1px; font-family: 'Noto Sans KR', sans-serif; font-weight:600; }
#snb .ov ul li:first-child {margin-top:0;}
#snb .ov ul li a {display:block;font-size:11.5px;color:#999;padding:17px 15px;white-space:nowrap;letter-spacing:-0.075em;}
#snb .ov:hover ul {display:block;}
#snb .ov ul li a:hover {background:#f3f3f3;color:#333;}

#sub_container { width: 1100px; position: relative; left: 50%; margin-left: -550px; margin-bottom: 100px; }

#sub_tit { width: 1100px; position: relative;  margin-top: 100px;margin-bottom: 50px;}
#sub_tit h2 { font-size: 38px; }
.sub_line { width: 100%; height: 1px; background-color: #c6c6c6; margin-top: 21px; margin-bottom: 21px; }
.sub-tit2 { font-size: 14px; color: #858585; font-family: 'Noto Sans KR', sans-serif; }
.sub-tit2>span {  color: #373737; font-weight: 600; }

/**/


/**/
.mo_br { display: none; }

ul.tabs2.complex_tab { font-family:'Noto Sans KR', 'Malgun Gothic', dotum, '돋움', '굴림', Gulim, sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    font-size:14px;
	height:60px !important;
}
ul.tabs2.complex_tab>li{
    height: 60px !important;
    line-height: 60px;
}


ul.tabs2 { font-family:'Noto Sans KR', 'Malgun Gothic', dotum, '돋움', '굴림', Gulim, sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    font-size:16px;
	height:40px;
}


ul.tabs2 li { margin-bottom:-1px; color:#111; margin-left:5px;
    float: left;
    text-align:center;
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    border: 1px solid #c26f51;
    font-weight: 400;
    background: #c26f51 !important;
    overflow: hidden;
    position: relative;
	
}


 ul.tabs2 li.selected, ul.tabs li.selected:hover
{
    position: relative;
    top: 0px;
	color:#a79482; background: #552535 !important; border: 1px solid #552535 !important;  }
	
ul.tabs2 li.selected a, ul.tabs li.selected a:hover { color:#fff;}
        
ul.tabs2 li a { padding:10px 180px; color:#fff;}
        
ul.tabs2 li.selected a:hover
{
    text-decoration: none;
}

ul.tabs2 li.active { color:#fff; background: #192642; border:1px solid #192642; }


.tab_container2 {
    border: none;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;max-width:900px;
}
.tab_content2 { position: absolute;
    margin:40px 0px 0px 0px; padding-right:60px;
    font-size: 1em;
    display: none;
}
.tab_container2 .tab_content2 ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container2 .tab_content2 ul li {
    padding:5px;
    list-style:none;
}
 #container2 {
    width: 1100px;
    margin: 0 auto;
}

/**/


ul.tabs3 { font-family:'Noto Sans KR', 'Malgun Gothic', dotum, '돋움', '굴림', Gulim, sans-serif;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    font-size:14px;
	height:40px;
}


ul.tabs3 li { margin-bottom:-1px; color:#232222; margin-left:10px;
    float: left;
    text-align:center;
    cursor: pointer;
    width:16.5%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #ccc;
    font-weight: 400;
    background: #fff;
    overflow: hidden;
    position: relative;
	
}


ul.tabs3 li.selected, ul.tabs li.selected:hover
{
    position: relative;
    top: 0px;
	color:#fff; background: #ccc;  }
	
ul.tabs3 li.selected a, ul.tabs li.selected a:hover { color:#fff;}
        

ul.tabs3 li a { padding:10px 180px; color:#444;}
        
ul.tabs3 li.selected a:hover
{
    text-decoration: none;
}

ul.tabs3 li.active { color:#fff; background: #ad987c; border:1px solid #ad987c; }


.tab_container2 {
    border: none;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #FFFFFF;max-width:900px;
}
.tab_content2 { position: absolute;
    margin:40px 0px 0px 0px; padding-right:60px;
    font-size: 1em;
    display: none;
}
.tab_container2 .tab_content2 ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container2 .tab_content2 ul li {
    padding:5px;
    list-style:none;
}
 #container2 {
    width: 1100px;
    margin: 0 auto;
}


@media screen and (-webkit-min-device-pixel-ratio:0){
}


@media all and (max-width: 1360px) { 
	

	.guest_wrap { padding: 0 10%; box-sizing: border-box; }
	.guest_wrap .guest_box { width: 100%; margin-right: 0%; }

	.sub_top_box { width: 550px; height: 273px; position: absolute; right: 10%; top: 160px; margin: auto; }


	.sub_leaf { width: 380px; position: absolute; right: -170px; bottom: -110px; z-index: -1; }

	.sub_top_txt { position: absolute; left: 10%; top: 200px; }
	.sub_top_txt h3 { font-size: 20px; }
	.sub_top_txt h2 { font-size: 30px; margin-top: 8px; line-height: 120%; }

	.sub_scroll_box { display: none; }

	#snb_wrap { width: 80%; position: absolute; left: 0; right: 0; top: 0; margin: auto; transform: translateX(0); }

	
	.info_box.adress>ul { border-top: none; }

	.mo_h2 { display: none; }
	.mo_br { display: block; }
	.guest_box.mo { margin-bottom: 0; }

/**/

	.planning_wrap { padding: 0 10%; box-sizing: border-box; }
	.planning_img { width: 100%; float: none; }
	.planning_txt_wrap { position: relative; width: 100%; bottom: 0; margin-top: 60px; }

/**/



	.contact_wrap { width: 100%; height: 1350px; background: url(../img/contact_bg.jpg) center right no-repeat; background-size: cover; }
	.contact_box { width: 100%; height: 910px; padding: 0 10%; transform: translateY(-100px); box-sizing: border-box; }

	.contact_map_box { width: 607px; margin: auto; height: 100%; position: relative; display: flex; justify-content: space-between; flex-direction: column-reverse; margin-top: 90px; }

	.contact_map { width: 607px; height: 432px; box-shadow: 0 0 40px rgba(0,0,0,0.12) }
	.contact_map:nth-child(1) { transform: translateX(-50px); opacity: 0; }
	.contact_map:nth-child(2) { transform: translateX(50px); opacity: 0; }
	.contact_txt_box { width: 100%; height: 53px; position: relative; overflow: hidden; background-color: #1b2536; }
	.contact_txt_box h3 { float: left; font-size: 18px; line-height: 53px; color: #d6d6d6; position: relative; font-weight: 400; margin-left: 27px; padding-right: 22px; }
	.contact_txt_box h3:after { content:''; width: 1px; height: 12px; background-color: #595f6b; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
	.contact_txt_box p { float: left; font-size: 16px; line-height: 53px; color: #98999a; font-weight: 300; margin-left: 18px; }
	.contact_txt_box .contact_bt { height: 100%; float: right; }
	.contact_txt_box .contact_bt a { width: 100%; height: 100%; display: block; padding-right: 60px; padding-left: 10px; }
	.contact_txt_box .contact_bt a p {color: #fff; font-size: 12px; line-height: 53px; letter-spacing: -0.5px; margin-left: 0; }
	.contact_bt .contact_plus { width: 13px; height: 13px; position: absolute; right: 26px; top: 0; bottom: 0; margin: auto; transition: 0.2s; }
	.contact_bt .contact_plus:after { content:''; width: 100%; height: 1px; background-color: #fff; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
	.contact_bt .contact_plus:before { content:''; width: 1px; height: 100%; background-color: #fff; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }

	.contact_txt_box .contact_bt:hover .contact_plus { transform: rotate(90deg); }

	.contact_wrap.active .contact_tit { transition: 1.2s 0s; transform: translateY(0px); opacity: 1; }
	.contact_wrap.active .contact_map { transition: 1.2s 0.4s; transform: translateX(0px); opacity: 1; }



}

@media all and (max-width: 1580px) { 

	}